# fetchFDOS

A simple script to download the repositories maintained and/or stored at
PerditionC's FDOS GitHub repository https://github.com/orgs/FDOS/

(yes, I know it could be done using submodules)